<!doctype html>
<html>
    <head>
        <link rel="stylesheet" type="text/css" href="css/cart-details.css">
    </head>
    <body>
        <header>
            <a href="index.html" class="shop">SHOP</a>  
            <br><br>
            <p>Your Cart is empty</p>
        </header>
    </body>
</html>